# Uses of Class
org.openscience.jmol.app.janocchio.PopulationDisplay

Packages that use PopulationDisplay
Package
Description
org.openscience.jmol.app.janocchio

## Uses of PopulationDisplay in org.openscience.jmol.app.janocchio

Fields in org.openscience.jmol.app.janocchio declared as PopulationDisplay
Modifier and Type
Field
Description
`PopulationDisplay`
NMR_JmolPanel.`populationDisplay`
Methods in org.openscience.jmol.app.janocchio with parameters of type PopulationDisplay
Modifier and Type
Method
Description
`void`
NMR_DisplayPanel.`setPopulationDisplay(PopulationDisplay populationDisplay)`